<div class="container">
  <div class="page">
    <h1>
      Teletutoring, <span translate>the platform that helps you succeed in your studies</span>
    </h1>
    <br>
    <div class="image">
      <img class="img-thumbnail" src="../../assets/img/homepage_final.jpg" alt="Home Page">
    </div>
  </div>
</div>
